/* Public domain 2019. All rights waived. */

.letter-selector {
    box-sizing: border-box;
    border-color: #999;
    border-radius: 4px;
    border-style: solid;
    border-width: thin;
    color: #555753;
    font-size: 0.9em;
    margin: 1.5rem auto;
    padding: 0px;
    text-align: left;
    vertical-align: top;
}

.selector-title {
    color: #525252;
    background-color: #F5F5F5;
    font-size: 14px;
    font-weight: normal;
    margin: 0px;
    padding: 8px;
}

.selector-title-top {
    border-radius: 4px 4px 0px 0px;
}

.selector-box-padded {
    padding: 10px;
}
